using LHDN.CRM.BC.Common;
using LHDN.CRM.Web.Controllers;
using LHDN.CRM.Web.Filters;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class BatchController : BaseController
    {
        // GET: Outbound/Batch
        [CRMAuthorize(Roles = Constant.Authentication.Outbound.ManageCampaign)]
        public ActionResult Detail(long id, long id2) //id: JenisKempenID, id2: BatchID
        {
            ViewBag.JenisKempenId = id;
            ViewBag.BatchId = id2;

            AddAntiforgeryToken();
            return View("Index");
        }
    }
}